require "phi"
require "chart"
form = Phi::Form.new
chart = Phi::Chart.new form
form.client_width = chart.width
form.client_height = chart.height
#-- Pie
series1 =  Phi::PieSeries.new
series1.parent_chart = chart
series1.add(20,"label_blue",Phi::CL_BLUE)
series1.add(30,"label_yellow",Phi::CL_YELLOW)
series1.add(40,"label_red",Phi::CL_RED)
form.show
Phi.mainloop
